[<text>
<title>norway issues 60 billion yen eurobond</title>
<dateline>    london, march 25 - </dateline>norway is issuing a 60 billion yen
eurobond due april 22, 1992 paying 4-1/4 pct and priced at
101-5/8 pct, lead manager nomura international ltd said.
    the non-callable issue will be available in denominations
of one mln yen and will be listed in london.
    the fees comprise 1-1/4 pct selling concession with 5/8 pct
management and underwriting combined.
 reuter
</text>]